function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsdestination","destination");
x.t("description","msgproducer");
x.t("sending","calls");
x.t("directs","message");
x.t("end-call","msgproducer");
x.t("sender","cannot");
x.t("change","tibco");
x.t("calls","override");
x.t("tibems-status","end-call");
x.t("property","define");
x.t("default","destination");
x.t("default","value");
x.t("tibems_status","tibemsmsgproducer_getdestination");
x.t("cobol","call");
x.t("creating","sender");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("subsequently","change");
x.t("sends","individual");
x.t("destination","cobol");
x.t("destination","creating");
x.t("destination","returning");
x.t("destination","programs");
x.t("destination","messages");
x.t("destination","function");
x.t("destination","producer");
x.t("destination","message");
x.t("destination","usage");
x.t("destination","location");
x.t("tibemsmsgproducer","msgproducer");
x.t("tibemsmsgproducer","tibemsmsgproducer_getdestination");
x.t("programs","property");
x.t("programs","destination");
x.t("messages","producer");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","producer");
x.t("define","default");
x.t("cannot","subsequently");
x.t("stores","destination");
x.t("purpose","destination");
x.t("reference","destination");
x.t("producer","sends");
x.t("producer","destination");
x.t("producer","tibemsmsgproducer");
x.t("producer","object");
x.t("override","default");
x.t("tibco","software");
x.t("message","destination");
x.t("message","producer");
x.t("value","programs");
x.t("value","msgproducer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("send","call");
x.t("location","remarks");
x.t("remarks","send");
x.t("msgproducer","tibemsdestination");
x.t("msgproducer","destination");
x.t("msgproducer","reference");
x.t("call","directs");
x.t("call","call");
x.t("call","tibemsmsgproducer_getdestination");
x.t("pointer","parameters");
x.t("individual","sending");
x.t("using","value");
x.t("tibemsmsgproducer_getdestination","tibemsmsgproducer");
x.t("tibemsmsgproducer_getdestination","function");
x.t("tibemsmsgproducer_getdestination","tibco");
x.t("tibemsmsgproducer_getdestination","using");
x.t("tibemsmsgproducer_getdestination","tibemsmsgproducer_getdestination");
x.t("object","declaration");
}
